.row
  .col-xs-12.col-sm-offset-1.col-sm-10
    .panel.panel-default
      .panel-body
        .row
          .col-xs-12.col-sm-6
            %h3= t 'session.title'
            %hr
            = form_for(resource, as: resource_name, url: session_path(resource_name)) do |f|
              = simple_text f, :email, autofocus: true
              = simple_password f, :password
              = simple_checkbox f, :remember_me
              %hr
              = simple_submit f, 'buttons.login', icon: 'sign-in', class: 'pull-right', right: true
          .col-xs-12.col-sm-6
            %h3
              = t 'session.create_account'
              %small= t 'session.free'
            %hr
            %br
            = link_to new_registration_path(resource_name), class: 'btn btn-default btn-block' do
              = icon :plus, t('session.create_account_btn')
